stable

php-bartlett-PHP-CompatInfo-2.25.0-1.el6

FEDORA-EPEL-2013-12109 created by remi 10 years ago for Fedora EPEL 6

Version 2.25.0 (2013-11-14)

Additions and changes: * add both support to PHP 5.4.22 and 5.5.6 * update mongo reference to 1.4.5 * update varnish reference to 1.1.1 * add new jsmin reference (0.1.1) * fixed the test skeleton template now unit test suites used shared fixtures

Bug fixes: * GH-105: detect PHP-5.4 feature : Short array syntax declaration * GH-106: detect PHP-5.4 feature : Short array syntax on function call

This update has been submitted for testing by remi.

10 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

10 years ago

This update has been pushed to testing

10 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

10 years ago

This update has been submitted for stable by remi.

10 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

10 years ago

This update has been pushed to stable

10 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
10 years ago
in testing
10 years ago
in stable
10 years ago

Automated Test Results